/* Inder slider */
#indexSlider{
	position: relative;
	width: 100%;
	height: 590px;
}

#indexSlider > div.indexSliderFrame{
	position: absolute;
	width: 100%;
	height: 590px;
	background-size: cover;
}

#indexSlider > div.indexSliderFrame > div.frameInner{
	width: 100%;
	height: 590px;
	background: url(/i/pattern.png);
}

#indexSlider > div.indexSliderFrame div.frameInner{
	display: table;
	width: 100%;
	height: 590px;
}

#indexSlider > div.indexSliderFrame div.frameTitle{
	display: table-cell;
	width: 100%;
	height: 550px;
	padding-top: 40px;
	vertical-align: middle;
	text-align: center;
}

#indexSlider > div.indexSliderFrame div.frameTitle p{
	font-size: 80px;
	line-height: 100%;
	font-weight: 700;
	color: #fff;
}

#indexSlider > div.indexSliderFrame div.frameTitle a.button{
	padding: 5px 50px 5px 50px;
	font-size: 22px;
	border: 2px solid #fff;
	border-radius: 8px;	
	background: transparent;	
	text-decoration: none;
	font-weight: 400;
	color: #fff;
}

#indexSlider > div.indexsliderFrame1{
	background: url(/i/slider/1.jpg) no-repeat;
	background-size: cover;	
}

#indexSlider > div.indexsliderFrame2{
	background: url(/i/slider/2.jpg) no-repeat;
	background-size: cover;	
}

#indexSlider > div.indexsliderFrame3{
	background: url(/i/slider/3.jpg) no-repeat;
	background-size: cover;	
}

/* #indexSlider > div.indexsliderFrame2 > div.frameInner{
	background: url(/i/patternBlue.png);
} */


/* Index promo content */
#indexPromo{
	width: 100%;
	height: 120px;
	background: url(/i/indexPattern2.png);
}

#indexPromoInner{
	display: table;
	width: 800px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
}

#indexPromoContent{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-weight: 700;
	font-size: 30px;
	color: #fff;
}

#indexPromoArrow{
	display: table-cell;
	width: 0px;
	vertical-align: middle;
}

#indexPromoContent img{
	margin-right: -250px;
}


/* Index features */
div.indexFeature{
	width: 100%;
	height: 400px;
	background-repeat: no-repeat;
}

div.indexFeature a{
	text-decoration: none;
	color: inherit;
}

div.indexFeature div.indexFeatureInner{
	width: 100%;
	height: 400px;
	background: url(/i/pattern.png);
}

div.indexFeature div.featureContent{
	width: 1000px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
}

div.indexFeature div.featureText{
	display: table-cell;
	width: 1000px;
	height: 400px;
	vertical-align: middle;
}


div.indexFeature div.featureBeforeTitle{
    max-width: 500px;
    clear: both;
    float: right;
    text-align: right;
    padding: 10px 20px 10px 20px;
    font-size: 26px;
    color: #6a7e72;
}

div.indexFeature div.featureTitle{
	max-width: 420px;
	padding: 10px 20px 10px 20px;
	clear: both;
	float: right;
	text-align: right;
	font-size: 26px;
	font-weight: 700;
	color: #fff;
}

div.indexFeature div.featureDescription{
	max-width: 520px;
	padding: 10px 20px 10px 20px;
	clear: both;
	float: right;
	text-align: right;
	font-size: 18px;
	color: #fff;
}
/* фича 1*/
div.indexFeature1{
	background: url(/i/feat/1.jpg) 30% 50% no-repeat;
}

div.indexFeature1 div.featureTitle{
	background-color: #59748B;
}

div.indexFeature1 div.featureDescription{
	background-color: #7994AA;
}
div.indexFeature1 div.featurePrice{
	max-width: 520px;
	clear: both;
	float: right;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	color: #cc0000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 50px;
	vertical-align: middle;
}
div.featurePix{
	background: url(/i/pattern.png);
	max-width: 100%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
}
/* фича 2*/
div.indexFeature2{
	background: url(/i/feat/2.jpg) no-repeat;
	background-size: cover;
}
div.indexFeature2 div.featureTitle{
	float: left;
	text-align: left;
	background: #8080ca;
}

div.indexFeature2 div.featureBeforeTitle{
	float: left;
	text-align: left;
	color: #6f6f8e;
}

div.indexFeature2 div.featureDescription{
	float: left;
	text-align: left;
	background: #6160ab;
}
div.indexFeature2 div.featurePrice{
	max-width: 520px;
	clear: both;
	float: left;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	color: #cc0000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 50px;
	vertical-align: middle;
}
/* фича 3*/
div.indexFeature3{
	background: url(/i/feat/3.jpg) 30% 50% no-repeat;
}

div.indexFeature3 div.featureTitle{
	background-color: #59748B;
}

div.indexFeature3 div.featureDescription{
	background-color: #7994AA;
}
div.indexFeature3 div.featurePrice{
	max-width: 520px;
	clear: both;
	float: right;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	color: #cc0000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 50px;
	vertical-align: middle;
}
/* фича 4*/
div.indexFeature4{
	background: url(/i/feat/4.jpg) no-repeat;
	background-size: cover;
}
div.indexFeature4 div.featureTitle{
	float: left;
	text-align: left;
	background: #8080ca;
}

div.indexFeature4 div.featureBeforeTitle{
	float: left;
	text-align: left;
	color: #6f6f8e;
}

div.indexFeature4 div.featureDescription{
	float: left;
	text-align: left;
	background: #6160ab;
}
div.indexFeature4 div.featurePrice{
	max-width: 520px;
	clear: both;
	float: left;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	color: #cc0000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 50px;
	vertical-align: middle;
}
/* div.indexFeature3{
	background: url(/i/feat/3.jpg) 40% 50%  no-repeat;
}

div.indexFeature3 div.featureBeforeTitle{
	color: #708c94;
}

div.indexFeature3 div.featureTitle{
	background: #57c2e0;
}

div.indexFeature3 div.featureDescription{
	background: #4498ad;
} */


/* Index video */
#indexVideo{
	display: table;
	width: 100%;
	height: 315px;
	cursor: pointer;
	cursor: hand;
}

#indexVideo div.indexVideo{
	display: table-cell;
	width: 33%;
	background-size: cover;
	background: url(/i/pattern.png);
}

#indexVideo div.indexVideoInner{
	width: 100%;
	height: 100%;
}

#indexVideo div.indexVideoPlay{
	width: 100%;
	height: 100%;
}

div.indexVideo1{
	padding-right: 3px;
	padding-left: 3px;
}

div.indexVideo2{
	padding-right: 3px;
	padding-left: 3px;
}

div.indexVideo3{
	padding-right: 3px;
	padding-left: 3px;
}


/* Index news */
#indexNews{
	max-width: 1200px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#indexNewsTitle{
	margin: 45px 0px 30px 0px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
}

#indexNewsButton{
	padding: 60px;
	text-align: center;
}

#indexNewsButton a{
	padding: 5px 50px 5px 50px;
	border: 2px solid #e6e7e8;
	border-radius: 8px;
	text-decoration: none;
	font-size: 24px;
	color: #4d4d4f;
}

#indexNewsList{
	width: 100%;
	display: table;
}

#indexNewsList div.indexNewsS{
	display: table-cell;
	width: 15px;
}

#indexNewsList div.indexNewsSep{
	display: table-cell;
	width: 70px;
}

#indexNewsList div.indexNewsItem{
	display: table-cell;
	width: 28%;
	padding: 10px 20px 10px 20px;
	border: 3px solid #e6e7e8;
}

#indexNewsList div.indexNewsItem div.date{
	margin-bottom: 30px;
	text-align: right;
	font-size: 16px;
	color: #b3b3b3;
}

#indexNewsList div.indexNewsItem div.title{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
	color: #009888;
}

#indexNewsList div.indexNewsItem div.description{
	padding-bottom: 30px;
}

#indexNewsList a{
	color: inherit;
	text-decoration: none;
}
